ALTER TABLE `grartikel-vertriebskosten`
	ADD COLUMN `Artikeln` VARCHAR(255) NULL ,
	ADD COLUMN `Kundengruppe` VARCHAR(255) NULL;

ALTER TABLE `grartikel-vertriebskosten`
	ADD COLUMN MaxGurtMass DECIMAL(10,2),
	ADD COLUMN MaxGewicht DECIMAL(10,2),
	ADD COLUMN MaxLaenge DECIMAL(10,2),
	ADD COLUMN Laufzeit VARCHAR(255) NULL,
	ADD COLUMN Notiz VARCHAR(255) NULL;

ALTER TABLE `grartikel-vertriebskosten` 
	ADD COLUMN PlzVon VARCHAR(50) NULL,
	ADD COLUMN PlzBis VARCHAR(50) NULL;

ALTER TABLE `grartikel-vertriebskosten`
	ADD COLUMN MaxVolumen DECIMAL(10,2);


ALTER TABLE grArtikel 
	ADD COLUMN L DECIMAL(10,2),
	ADD COLUMN B DECIMAL(10,2),
	ADD COLUMN H DECIMAL(10,2);